Jetpack 6.3.2: Simple Payment Widget Fix

Jetpack 6.3.2 is now available for download. This point fix addresses a fatal bug affecting all sites using PHP 5.3 and below.

For those keeping track, Jetpack 6.3.1 technically exists, but was never officially released. 6.3.2 is the latest and recommended version.

For this point release, we fixed a compatibility issue with the Simple Payment Widget, released yesterday, with PHP versions 5.3 and below. Initially this widget caused fatal errors upon activation.

The full changelog has more details on this update, and we’re able to answer questions via our support channels.

Thanks for your support!

Posted in Releases | Tagged , , | 9 Comments
  • Enter your email address to follow this blog and receive news and updates from Jetpack!

    Join 104,014 other followers

  • Our most popular posts

  • Browse by topic

  • Unlimited Video Hosting

    Jetpack Premium now provides unlimited use of our video CDN. Save on hosting storage and bandwidth costs by streaming fast, ad-free video from our global network.

    Learn More